Module exceptions :: Class RuntimeError

[frames | no frames]

## Type RuntimeError

       object --+
                |
    BaseException --+
                    |
            Exception --+
                        |
            StandardError --+
                            |
                           RuntimeError

Known Subclasses:
  `PyNoAppError`

Unspecified run-time error.

Method Summary
| ``__init__`(...)` x.__init__(...) initializes x; see x.__class__.__doc__ for signature
| `__new__(T, S, ...)` Return a new object with type S, a subtype of T...

Class Variable Summary

Method Details

### __init__(...)
(Constructor)

x.__init__(...) initializes x; see x.__class__.__doc__ for signature

  Overrides:
    `exceptions.StandardError.__init__`

Generated by Epydoc 2.1.20050511.rpd on Wed Sep 26 13:48:32 2007 | http://epydoc.sf.net